package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussArea implements Serializable {
    private Integer fAreaNo;

    private String fAreaName;

    private String fAliasa;

    private Integer fAreaCupsNo;

    private Integer fCityNo;

    private String fX;

    private String fY;

    private static final long serialVersionUID = 1L;

    public Integer getfAreaNo() {
        return fAreaNo;
    }

    public void setfAreaNo(Integer fAreaNo) {
        this.fAreaNo = fAreaNo;
    }

    public String getfAreaName() {
        return fAreaName;
    }

    public void setfAreaName(String fAreaName) {
        this.fAreaName = fAreaName == null ? null : fAreaName.trim();
    }

    public String getfAliasa() {
        return fAliasa;
    }

    public void setfAliasa(String fAliasa) {
        this.fAliasa = fAliasa == null ? null : fAliasa.trim();
    }

    public Integer getfAreaCupsNo() {
        return fAreaCupsNo;
    }

    public void setfAreaCupsNo(Integer fAreaCupsNo) {
        this.fAreaCupsNo = fAreaCupsNo;
    }

    public Integer getfCityNo() {
        return fCityNo;
    }

    public void setfCityNo(Integer fCityNo) {
        this.fCityNo = fCityNo;
    }

    public String getfX() {
        return fX;
    }

    public void setfX(String fX) {
        this.fX = fX == null ? null : fX.trim();
    }

    public String getfY() {
        return fY;
    }

    public void setfY(String fY) {
        this.fY = fY == null ? null : fY.trim();
    }
}